<h1>Quienes somos???</h1>

<p appCssanimado *ngIf="decide">Somos unos buenos muchachos, que nadie nos puede ganar !!!</p>
<p appCssanimado [hidden]="!decide"> hidden Somos unos buenos muchachos, que nadie nos puede ganar !!!</p>

<input type="button" value="Toggle" (click)="mostrar()">

<h2>Dias de la semana</h2>
<ul>
    <li *ngFor="let l of lista"> {{l.name}}</li>
</ul>
                 